Est-ce que la version 10.4.11 est compatible avec lion? J'ai un MAc book 2007 avec un écran de 13 pouces

Retour au produit

Suivre cette question

1 réponse de la communauté

  • Réponse

    Non, je crois qu'il faut être en 10.6 et avoir 2GO de mémoire.

    Avez-vous trouvé cet avis utile ? Réponse 1

    2 personnes sur 3 l 'ont trouvée utile

Questions connexes